- saltcorn-monorepo
- @saltcorn/db-common
- Operator

# Type alias Operator

Operator: "target" | "field" | {
args: Operator[];
name: string;
type: string;
}

#### Type declaration

- ##### args: Operator[]

- ##### name: string

- ##### type: string

- Defined in db-common/internal.ts:641

###
Settings

#### Member Visibility

- Protected
- Inherited
- External

#### Theme

Generated using TypeDoc